page-bantuan {
	.font-color-white{
    color: #FFFFFF;
  }
  
  .font-color-blue{
    color: #669ab8;
  }
  
  .font-color-green{
    color : #72a257;
  }
 

.align-center{
  text-align: center;
}

.button-agent{
	  color: white;
  background-color: #72a057;
}
.button-karyawan{
	  color: white;
  background-color: #669ab8;
}
.button-color{
  color: white;
  background-color: #ff4c00;
}

.button-customer{
  color: white;
  background-color: #72a257;
}

.fn{
	background: #efefef;
  padding: 10px;
  font-family: 'Varela Round';
  font-size: 18px;
}
}
